
EXEC p_AlterColumn 'T_EB_APPROVEREJECTOPINION', 'FAUDITNODE', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_EB_APPROVEREJECTOPINION', 'FREJECTNODE', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';

EXEC p_AlterColumn 'T_EB_APPROVEREJECTOPINION_TMP', 'FAUDITNODE', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';
EXEC p_AlterColumn 'T_EB_APPROVEREJECTOPINION_TMP', 'FREJECTNODE', 'NVARCHAR(2000)', 'NOT NULL', '0100', ''' ''';
